Subject: Directors Regional PRC
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 23 Nov 2000 02:12:00 -0800 (PST)

As you may know the Directors Regional PRC will be carried out on November 
30th in Sao Paulo. In that meeting both Andrea Calo and Fabian Valle will be 
represented by John Novak, and as you are their supervisor I would appreciate 
if you can send the consolidated feedback to John before the meeting for him 
to present to the committee.

Thanks,
Erica.